<?php

namespace src\Controller;

class logController
{

    public function salvar(\src\Model\logModel $log) {
        $logService = new \src\Service\logService();
        $logService->salvar($log);
    }

    public function listarPaginado($paginaAtual, $itensPorPagina) {
        $logService = new \src\Service\logService();
        return $logService->listarPaginado($paginaAtual, $itensPorPagina);
    }

    public function localizar($id) {
        $logService = new \src\Service\logService();
        return $logService->localizar($id);
    }
}
